Subject: [bug#47086] [PATCH] gnu: tig: Update to 2.5.3.

From: "jgart" <[email-masked]>
Date: Fri, 12 Mar 2021 11:42:06 +0000

> Is LibreMiami a person or a «juridical person»?

Hi zimoun,

Yes, LibreMiami is a juridical person. We are a legal entity that commits and works on packaging software together.

> It is also the case for 387cac30bc4161055aba0c51e798a440f44592c2 adding
> the package ’t’ (then renamed) and ...

#46969 and go-github-com-operatorfoundation-ed25519 (a2ece4da1fdccb9e94681e38a3f3a79b0d43e061) are other examples too.

We host a package meetup every month. If you're available, we'd love to meet you and work on something together, also.

best regards,

jgart

libremiami.org
search.libremiami.org
mumble.libremiami.org
events.libremiami.org

March 12, 2021 4:14 AM, "zimoun" <[email-masked]> wrote:

> Hi,
> 
> On Fri, 12 Mar 2021 at 05:06, jgart via Guix-patches via <[email-masked]> wrote:
> 
>> From: LibreMiami <[email-masked]>
> 
> [...]
> 
>> Co-authored-by: jgart <[email-masked]>
>> Co-authored-by: donotshake <donotshake:matrix.org>
> 
> [...]
> 
>> +;;; Copyright © 2021 LibreMiami <[email-masked]>
> 
> Is LibreMiami a person or a «juridical person»? If not, I am not
> convinced LibreMiami can hold the Copyright.
> 
> IANAL, the commit author is fine to be <your-imagination-is-the-limit>
> but the Copyright needs to be a legal person and cannot be an informal
> group. Or I do not see the reason of these Copyright lines header.
> 
> It is also the case for 387cac30bc4161055aba0c51e798a440f44592c2 adding
> the package ’t’ (then renamed) and
> 3b2d7ada40db66439ce3d285960208687d79b421 tweaking the package mumble.
> 
> Cheers,
> simon
> 
> PS: I agree that there is similar with copyrights hold by «nickname»
> (~10), in my understanding, it does not make sense either, even if IANAL
> again. Well, nickname is another story I guess.